<ion-header>
  <ion-toolbar>
    <ion-title>Covoiturage</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-card>
    <ion-card-header>
      <ion-card-title class="ion-text-center">Connexion</ion-card-title>
    </ion-card-header>

    <ion-card-content class="ion-text-center">
      Bienvenue sur Covoiturage : <br />
      Pensez à vous connecter !
    </ion-card-content>
  </ion-card>

  <ion-input placeholder="Username" [(ngModel)]="username"></ion-input>

  <ion-button expand="block" (click)="login()">
    Se connecter
  </ion-button>
</ion-content>
